class CreateZones < ActiveRecord::Migration[5.1]
  def change
    create_table :zones do |t|
      t.string :name, :null => false
      t.boolean :is_active, :default => true
      t.string :created_by
      t.timestamps
    end
  end
end
